contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0115256.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/mz8q-cx74
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/115256
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/115256
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0062/0115256/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0115256/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from JAMES CLARK ROSS in the Arctic Ocean, Barents Sea, North
      Atlantic Ocean, North Greenland Sea, North Sea, Norwegian Sea, South Atlantic
      Ocean and South Pacific Ocean from 2012-11-15 to 2013-08-16 and retrieved during
      cruise 74JC20121115. These data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE
      (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, CARBON DIOXIDE - AIR,
      Partial pressure (or fugacity) of carbon dioxide, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs. These data were collected
      by Vassilis Kitidis of Plymouth Marine Laboratory as part of the VOS_James_C_Ross_2013
      dataset.
    fr: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from JAMES CLARK ROSS in the Arctic Ocean, Barents Sea, North
      Atlantic Ocean, North Greenland Sea, North Sea, Norwegian Sea, South Atlantic
      Ocean and South Pacific Ocean from 2012-11-15 to 2013-08-16 and retrieved during
      cruise 74JC20121115. These data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE
      (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, CARBON DIOXIDE - AIR,
      Partial pressure (or fugacity) of carbon dioxide, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs. These data were collected
      by Vassilis Kitidis of Plymouth Marine Laboratory as part of the VOS_James_C_Ross_2013
      dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0115256', 74JC20121115, ATM_PRE, Arctic Ocean, Arctic Ocean (Atlantic;
          including passage through Atlantic to and from UK), BAROMETERS > BAROMETERS,
        BAROMETRIC PRESSURE, Barents Sea, CO2 ANALYZERS > CO2 ANALYZERS, DEL_FCO2,
        DEL_PCO2, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQUILIBRATORS, EQ_TMP, FCO2_AIR, FCO2_WAT, JAMES CLARK ROSS, 'JAMES CLARK
          ROSS (call sign: ZDLP, ICES code: 74JC, 1991-)', North Atlantic Ocean, North
          Greenland Sea, North Sea, Norwegian Sea, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC
          OCEAN > BARENTS SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > NORWEGIAN SEA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC
          OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, PCO2_AIR, PCO2_WAT, Plymouth Marine Laboratory,
        SEA SURFACE TEMPERATURE, SSS, SST, Ships, South Atlantic Ocean, South Pacific
          Ocean, Southern Ocean, Surface underway, 'UK/NERC/PML > Plymouth Marine
          Laboratory, Natural Environment Research Council, United Kingdom', XCO2_AIR,
        XCO2_EQ, barometric pressure sensor, chemical, meteorological, showerhead
          equilibrator, surface underway]
      fr: [0115256 (FR), 74JC20121115 (FR), ATM_PRE (FR), Arctic Ocean (FR), Arctic
          Ocean (Atlantic; including passage through Atlantic to and from UK) (FR),
        BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), Barents Sea (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), DEL_FCO2 (FR), DEL_PCO2 (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), EQ_TMP (FR), FCO2_AIR (FR), FCO2_WAT (FR), JAMES CLARK ROSS (FR),
        'JAMES CLARK ROSS (call sign: ZDLP, ICES code: 74JC, 1991-) (FR)', North Atlantic
          Ocean (FR), North Greenland Sea (FR), North Sea (FR), Norwegian Sea (FR),
        OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BARENTS SEA (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > NORTH SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > NORWEGIAN SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN
          (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), PCO2_AIR (FR), PCO2_WAT
          (FR), Plymouth Marine Laboratory (FR), SEA SURFACE TEMPERATURE (FR), SSS
          (FR), SST (FR), Ships (FR), South Atlantic Ocean (FR), South Pacific Ocean
          (FR), Southern Ocean (FR), Surface underway (FR), 'UK/NERC/PML > Plymouth
          Marine Laboratory, Natural Environment Research Council, United Kingdom
          (FR)', XCO2_AIR (FR), XCO2_EQ (FR), barometric pressure sensor (FR), chemical
          (FR), meteorological (FR), showerhead equilibrator (FR), surface underway
          (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY >
          SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY, THERMOSALINOGRAPHS, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center, Environmental
          Sciences Division, Oak Ridge National Laboratory, U. S. Department of Energy
          (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from the JAMES CLARK
      ROSS in the Arctic Ocean, Barents Sea and others from 2012-11-15 to 2013-08-16
      (NCEI Accession 0115256)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from the JAMES CLARK
      ROSS in the Arctic Ocean, Barents Sea and others from 2012-11-15 to 2013-08-16
      (NCEI Accession 0115256) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0115256
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.0758, -72.8728, 33.9945, 80.8875]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
